@import url(menu.css);

@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#807a6d;
	background-color:#17194B;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

h2 { color:#17194B; font-size:16px; font-weight:normal; }

#bodywrapper { width:990px; text-align:center; margin:0 auto; }
#contentwrapper {  background:#fff;  height:auto; overflow:hidden; padding:12px; }
#contentwrapperhome {  background:#fff;  height:auto; overflow:hidden; }
#content { height:auto; overflow:hidden; margin-bottom:12px; }
#nav { height:46px; background:url(../images/navbg.jpg); padding-left:10px; }
#footerwrapper { height:103px; color:#3075C1; background:url(../images/footerbg.jpg); }
#footer { width:990px; margin:0 auto; }
#footer a { color:white; text-decoration:none; }

#lhsnav { float:left; width:190px; margin-right: 20px; }
#container{
    float:left;
    width:700px;
}
#lhsnav a { color:#807a6d; text-decoration:none; }